format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/1649


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 98007b9
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 5d5801efcffb1ba0c2a5c678863063c3237e0b9c

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f75363640390b5493ea4ed2461cb8344fbbc3211

options:
  language: C
